{% extends 'layout/paket-detail.twig' %}
{% block title %}
    4D3N - Paket Wisata Banyuwangi | JAWATIMURTOUR
{% endblock %}

{% block content %}
    <div class="container_12">
        <div class="grid_9">
            <h3>4D3N - Paket Wisata Banyuwangi</h3>
            <div class="blog">
                <time datetime="">4D<span>3N</span></time>

                <div class="extra_wrapper">
                    <div class="text1 col1">Banyuwangi adalah sebuah kota di Provinsi Jawa Timur yang memiliki Julukan Kota Gandrung.</div>
                </div>

                <div class="tours-tabs__info">
                    <div class="tours-tabs__info__item">
                        <div class="tours-tabs__info__item__content">
                            <div class="tours-tabs__info__item__icon"><div class="td-clock"></div></div>
                            <div class="tours-tabs__info__item__title">4 hari</div>
                            <div class="tours-tabs__info__item__description">Durasi</div>
                        </div>
                    </div>
                    <div class="tours-tabs__info__item">
                        <div class="tours-tabs__info__item__content">
                            <div class="tours-tabs__info__item__icon"><i class="td-user"></i></div>
                            <div class="tours-tabs__info__item__title">15 – 40 Tahun</div>
                            <div class="tours-tabs__info__item__description">Usia</div>
                        </div>
                    </div>
                    <div class="tours-tabs__info__item">
                        <div class="tours-tabs__info__item__content">
                            <div class="tours-tabs__info__item__icon"><i class="td-kategori"></i></div>
                            <div class="tours-tabs__info__item__title">Lite Adventure, Mountain, Hiking, Nature, Culture</div>
                            <div class="tours-tabs__info__item__description">Tipe Wisata Dalam Paket Ini</div>
                        </div>
                    </div>
                </div>
                <div class="clear"></div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">1</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Day 1</div>
                        <div class="timeline__item__description">
                            <div style="margin-left: 5pt;">
                                <table class="itenerary" width="100%">
                                    <colgroup>
                                        <col width="17%">
                                        <col width="17%">
                                        <col >
                                    </colgroup>
                                    <thead>
                                    <th>Mulai</th>
                                    <th>Akhir</th>
                                    <th>Trip Itenerary</th>
                                    </thead>
                                    <tbody valign="top">
                                    <tr style="background: #d9d9d9;">
                                        <td>21.00</td>
                                        <td>21.30</td>
                                        <td>Peserta di Jemput di Lokasi meeting Poin ( Penjemputan Peserta – Hotel / Stasiun / Terminal )</td>
                                    </tr>
                                    <tr>
                                        <td>21.30</td>
                                        <td>Selesai</td>
                                        <td>Perjalanan menuju kota Banyuwangi</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">2</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Day 2</div>
                        <div class="timeline__item__description">
                            <div style="margin-left: 5pt;">
                                <table class="itenerary" width="100%">
                                    <colgroup>
                                        <col width="17%">
                                        <col width="17%">
                                        <col >
                                    </colgroup>
                                    <thead>
                                    <th>Mulai</th>
                                    <th>Akhir</th>
                                    <th>Trip Itenerary</th>
                                    </thead>
                                    <tbody valign="top">
                                    <tr style="background: #d9d9d9;">
                                        <td>07.00</td>
                                        <td>08.00</td>
                                        <td>Sarapan</td>
                                    </tr>
                                    <tr>
                                        <td>08.30</td>
                                        <td>09.00</td>
                                        <td>Sampai di pantai Basring dan menikmati keindahan pantai</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>09.00</td>
                                        <td>10.00</td>
                                        <td>Perjalanan Menuju pulau Menjangan</td>
                                    </tr>
                                    <tr >
                                        <td>10.00</td>
                                        <td>12.00</td>
                                        <td>Eksplore pulau Menjangan dan Snorkeling</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>12.00</td>
                                        <td>12.30</td>
                                        <td>Makan Siang</td>
                                    </tr>
                                    <tr>
                                        <td>12.30</td>
                                        <td>13.30</td>
                                        <td>Melanjutkan perjalan menuju pulau Tabuhan</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>13.30</td>
                                        <td>14.30</td>
                                        <td>Eksplore keindahan pulau tabuhan ( berfoto-foto )</td>
                                    </tr>
                                    <tr>
                                        <td>14.30</td>
                                        <td>15.00</td>
                                        <td>Perjalanan kembali ke pantai Basring</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>15.00</td>
                                        <td>16.00</td>
                                        <td>Berenang bersama bayi ikan Hiu</td>
                                    </tr>
                                    <tr>
                                        <td>16.00</td>
                                        <td>19.00</td>
                                        <td>Check In dan Istirahat waktu bebas</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>19.00</td>
                                        <td>Selesai</td>
                                        <td>Menikmati kuliner malam khas daerah</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">3</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Day 3</div>
                        <div class="timeline__item__description">
                            <div style="margin-left: 5pt;">
                                <table class="itenerary" width="100%">
                                    <colgroup>
                                        <col width="17%">
                                        <col width="17%">
                                        <col >
                                    </colgroup>
                                    <thead>
                                    <th>Mulai</th>
                                    <th>Akhir</th>
                                    <th>Trip Itenerary</th>
                                    </thead>
                                    <tbody valign="top">
                                    <tr style="background: #d9d9d9;">
                                        <td>00.00</td>
                                        <td>02.30</td>
                                        <td>Memulai perjalanan menuju Paltuding Shelter sebelum ke kawah Ijen</td>
                                    </tr>
                                    <tr>
                                        <td>02.30</td>
                                        <td>08.00</td>
                                        <td>Kawah Ijen ( Eksplore keindahan alam kawah Ijen + berfoto-foto )</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>08.00</td>
                                        <td>09.00</td>
                                        <td>Sarapan</td>
                                    </tr>
                                    <tr >
                                        <td>09.00</td>
                                        <td>13.00</td>
                                        <td>Melanjutkan perjalanan menuju Baluran</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>13.00</td>
                                        <td>15.00</td>
                                        <td>Air Terjung Laccar ( Bermain dan Menikmati pesona Air Terjun Laccar + berfoto-foto )</td>
                                    </tr>
                                    <tr>
                                        <td>15.00</td>
                                        <td>17.00</td>
                                        <td>Makan siang dan menikmati suasana pantai Baluran dan Bama</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>17.00</td>
                                        <td>19.00</td>
                                        <td>Kembali ke Hotel untuk Istirahat dan waktu bebas</td>
                                    </tr>
                                    <tr>
                                        <td>19.00</td>
                                        <td>Selesai</td>
                                        <td>Menikmati kuliner malam khas daerah</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">4</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Day 4</div>
                        <div class="timeline__item__description">
                            <div style="margin-left: 5pt;">
                                <table class="itenerary" width="100%">
                                    <colgroup>
                                        <col width="17%">
                                        <col width="17%">
                                        <col >
                                    </colgroup>
                                    <thead>
                                    <th>Mulai</th>
                                    <th>Akhir</th>
                                    <th>Trip Itenerary</th>
                                    </thead>
                                    <tbody valign="top">
                                    <tr style="background: #d9d9d9;">
                                        <td>07.00</td>
                                        <td>08.00</td>
                                        <td>Sarapan</td>
                                    </tr>
                                    <tr>
                                        <td>08.00</td>
                                        <td>12.30</td>
                                        <td>Menikmati keindahan pantai Rajegwesi dan mengeksplore keindahan teluk Hijau</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>12.30</td>
                                        <td>13.00</td>
                                        <td>Perjalanan menuju Sarongan</td>
                                    </tr>
                                    <tr >
                                        <td>13.00</td>
                                        <td>13.30</td>
                                        <td>Makan Siang</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>13.30</td>
                                        <td>17.00</td>
                                        <td>Mengeksplore beberapa pantai Indah yaitu pantai Mustika, Pantai Wedi Ireng dan Pantai Merah</td>
                                    </tr>
                                    <tr >
                                        <td>17.00</td>
                                        <td>19.00</td>
                                        <td>Kembali ke Hotel untuk Istirahat dan waktu bebas</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>19.00</td>
                                        <td>Selesai</td>
                                        <td>Menikmati kuliner malam khas daerah</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">S</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Selesai, Sampai Jumpa di Trip Selanjutnya</div>
                    </div>
                </div>
                <ul class="detail">
                    <li><em>Jadwal  sudah dimodifikasi sesuai kebutuhan anda, tetapi masih bisa menyesuaikan dengan kebutuhan anda.</em></li>
                    <li><em>No Travel Bag/Koper – Tas Ransel Only 1 tas /orang.</em></li>
                </ul>

                <hr>
                <h1 class="promo_title">DAPATKAN HARGA PROMO SETIAP HARINYA!</h1>
                <div class="container_12">
                    <div class="grid_3">
                        <div class="p_table_1">
                            <div class="column_ribbon ribbon_style1_hot"></div>
                            <ul>
                                <li class="header"><span>2 - 6 pax</span></li>
                                <li class="content">
                                    <p>Start From</p>
                                    <span class="suffix">Rp.</span> <span>1,000 K</span>
                                    <p> pax / (Makin banyak peserta makin murah!!)</p>
                                </li>

                                <li style="height: 55px;" class="css3_grid_row_2 footer_row css3_grid_row_2_responsive"><span class="css3_grid_vertical_align_table"><span class="css3_grid_vertical_align">Harga berlaku untuk 6 peserta. Lebih Banyak Lebih MURAH! Hubungi Hotline Kami di nomor +6281336661922</span></span>
                                </li>
                            </ul>

                        </div></div>
                    <div class="grid_3">
                        <div class="p_table_1">
                            <ul>
                                <li class="header"><span>12 pax +</span></li>
                                <li class="content">
                                    <span class="suffix">-.</span> <span>CALL</span>
                                    <p> pax / (Makin banyak peserta makin murah!!)</p>
                                </li>

                                <li style="height: 55px;" class="css3_grid_row_2 footer_row css3_grid_row_2_responsive"><span class="css3_grid_vertical_align_table"><span class="css3_grid_vertical_align">Silakan hubungi hotline kami di +6281336661922 untuk informasi lebih lanjut</span></span>
                                </li>
                            </ul>

                        </div></div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

{% block price_tag %}
    <div class="price-decoration block-after-indent">
        <div class="price-decoration__value">
            <div class="tag-icon"></div>
            <span>Start From</span>
            <span class="amount">Rp&nbsp;1.000.000</span></ins>
        </div>
        <div class="price-decoration__label">One tour per person</div>
        <div class="">
            <div class="price-decoration__label-round" style="background-color:#ff0000"><span>BEST SELLER!</span></div></div>
    </div>
{% endblock %}